@charset "UTF-8";
nav a{
	color: #000;
	text-decoration: none;
}
nav a:visited{
	color: #000;
}

a{
	color: #0066cb;
    text-decoration: underline;
}
a:visited{
	color: #551b8c;
}
/* CSS Document */
/* =========================================================
 サイト内、複数箇所の共用スタイル

/*見出し(h3〜h5)*/
.contens_wrap h3{
    color: #fff;
    letter-spacing: 0.02em;
    background-color: #16c;
    padding: .5em 1em .5em 1.2em;
    margin: 2em 0 1.5em;
    position: relative;
    font-size: 1.5em;
}
.contens_wrap h3::before{
	content: "";
	display: inline-flex;
	width: 5px;
	height: 80%;
	background-color: #fff;
    position: absolute;
    left: .5em;
    top: 50%;
    bottom: 50%;
    transform: translateY(-50%);}

.contens_wrap h4{
	font-size: 1.35em;
	color: #fff;
	background-color: #16c;
	padding: .5em 1em;
		margin: 2em 0 1.5em;

}
.contens_wrap h5{
	color: #16c;
	font-weight: bold;
	font-size: 1.35em;
	padding: 0.5em 0;
	border-top: solid 4px #16c;
	border-bottom: solid 4px #16c;
		margin: 2em 0 1.5em;

}

/*画像*/
.contens_wrap p img{
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

/*リスト(ul)*/
.contens_wrap ul li{
	list-style: disc;
	margin: 0 0 0 1em;
}

/*リスト共通*/
.contens_wrap ol,.contens_wrap ul{
margin: 1em 0;
}

/*テーブル*/
.contens_wrap table th{
	background-color: #EEEEEE;
	border-left: none;
}
.contens_wrap table td{border-right: none;}
.contens_wrap table th,.contens_wrap table td{
    text-align: left;
    padding: .5em;
    line-height: 1.5em;
}
/*添付ファイル*/
.contens_wrap .download{
	display: inline-block;
}
.contens_wrap .download li{
	width: fit-content;
	border-bottom: solid 1px #000;
	    margin-bottom: .5em;
	list-style: none;
    margin: 0 0 .5em 0;
}

.contens_wrap .download li a:before{
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	margin-right: .5em;
	background-size: cover;
}

.contens_wrap .download li a{
	vertical-align: middle;
	text-decoration: none;
	display: flex;
	line-height: 1em;
	padding: .3em 0;

}
.pdf:before{	background-image: url("/kouiki-gyousei/common/img/icon/icon_pdf.png");}
.pic:before,.png:before,.jpg:before{	background-image: url("/kouiki-gyousei/common/img/icon/icon_pic.png");}
.xls:before{	background-image: url("/kouiki-gyousei/common/img/icon/icon_xls.gif");}
.doc:before{	background-image: url("/kouiki-gyousei/common/img/icon/icon_doc.gif");}
.txt:before{	background-image: url("/kouiki-gyousei/common/img/icon/icon/icon_txt.png");}
.zip:before{	background-image: url("/kouiki-gyousei/common/img/icon/icon_zip.png");}

/*ボタン(外部リンク) */

.contens_wrap p a{
	color: #0066cb;
	text-decoration: underline;
}
.contens_wrap p a.button{
background-color: #E4ECF5;
    cursor: pointer;
    padding: .5em 2em;
    border-radius: 6px;
    display: block;
    box-sizing: border-box;
    width: 100%;
	text-decoration: none;
    color: #000;
}
.main_wrap p a.button::after {
margin-bottom: 0;
    position: relative;
    margin-left: 0.5em;
    content: "";
    height: 1em;
    width: 1em;
    background-image: url(/kouiki-gyousei/common/img/btn_arrow_b_r.png);
    display: inline-flex;
    background-size: cover;
    vertical-align: text-bottom;
}
/*電話番号で改行したい*/
@media  screen and (max-width: 999px){
	.main_wrap a[href^="tel:"]{
	display: block;
}
.contens_wrap p a.button{
	width: 100%;
	box-sizing: border-box;
	text-align: center;}
	
}

/*番号付きリスト*/
.main_wrap ol li{
	line-height: 1.5em;
	padding-bottom: 1em;
	margin-left: -.5em;
}

.main_wrap li ul,.main_wrap li ol{
	margin-bottom: 0;
}
.main_wrap li ul li,.main_wrap li ol li{
	margin-left: 1em;
	    padding-bottom: 0.1em;
	list-style: none;
}

.main_wrap li ul li::before,.main_wrap li ol li::before{
content: "";
    display: inline-block;
    width: 0.5em;
    height: 0.5em;
    border: double 4px ;
    border-radius: 50%;
    vertical-align: text-bottom;
    margin-right: .2em;
}
.main_wrap li ul li:last-child,.main_wrap li ol li:last-child{
	padding-bottom: 0;
}
.inline{
	display: inline-block;
	padding: 0!important;
    margin-bottom: .5em;
}






